de:
  actions:
    loading: "Bitte warten..."
    ok: OK
    cancel: Abbrechen
    edit: Bearbeiten
    delete: Löschen
    save: Speichern
    create: Erstellen
    add: Hinzufügen
    subscribe: Akzeptieren
    timer_import: "Zeiten importieren"
    add_position: "Position hinzufügen"
    generate_position: "Positionen aus Zeiten generieren"
    add_task: "Aufgabe hinzufügen"
    add_timer: "Neuer Timer"
    add_invoice: "Neue Rechnung"
    show: Anzeigen
    regenerate: "Neu generieren"
    charge: "In Rechnung stellen"
    pay: "Rechnung als bezahlt markieren"
    archive: Archivieren
    unarchive: Reaktivieren
    sign_in: Anmelden
    sign_out: Abmelden
    sign_up: "Account erstellen"
    confirm: "Account bestätigen"
    unlock: "Account entsperren"
    forgot_password: "Passwort vergessen?"
    reset_password: "Passwort zurücksetzen"
    save_password: "Passwort speichern"
    close: Schließen
    paste: Einfügen
    send: Absenden
    send_invoice: "Rechnung versenden"
    download_invoice: "Rechnung speichern"
    download_timesheet: "Stundenzettel speichern"
    dropbox_link: "Dropbox verbinden"
    dropbox_unlink: "Dropbox trennen"
    start: Start
    begin: Starten
    stop: Stop
    clear: Zurücksetzen
    today: Heute
